.Box109{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1610{
margin-top:0px;
margin-bottom:60px;
width: 1050px;
float: left;
clear: both;
display:inline;
}
.Box3117{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1018{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3119{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassTB26{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB26 td{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB26 th{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:14px 12px 12px 12px;
}
.ClassTB26_TD1{
background-color:#efefef /*colorset9*/;
font-size:1.8rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7 /*colorset1*/;
}
.ClassTB26_TD1 img{
}
.box4726{
width: 1050px;
box-sizing: border-box;
clear: both;
border:1px solid #FFFFFF;
padding:0px;
margin-top:0px;
margin-bottom:60px;
float: left;
}
.box4726 table{
width: 100%;
}
.box4726 td{
border-width: 0px;
border-collapse:collapse;
padding:10px;
border-bottom:2px solid #ffffff;
}
.QAClassTB261{
font-size:1.8rem;
color:#0068b7 /*colorset1*/;
font-family:Hiragino Kaku Gothic W5 JIS2004;
}
.QAClassTR261{
background-color:#efefef /*colorset9*/;
}
.QAClassTB262{
}
.QAClassTR262{
background-color:;
}
.page_26_1{
display:none;
margin:5px;
}
.page_26_2{
display:none;
margin:5px;
}
.page_26_3{
display:none;
margin:5px;
}
.page_26_4{
display:none;
margin:5px;
}
.page_26_5{
display:none;
margin:5px;
}
.page_26_6{
display:none;
margin:5px;
}
.page_26_7{
display:none;
margin:5px;
}
.page_26_8{
display:none;
margin:5px;
}
.page_26_9{
display:none;
margin:5px;
}
.Box3121{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1022{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.QABox127{
width: 1050px;
box-sizing: border-box;
clear: both;
background-color:#efefef /*colorset9*/;
border:1px solid transparent;
padding:20px;
margin-top:0px;
margin-bottom:60px;
float: left;
}
.QABox127 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB271{
}
.QAClassTB272{
color:#0068b7 /*colorset1*/;
}
.Box3123{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1024{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3125{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_10  img{
text-align:left;
}
#IdIMG1_10{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_10 img{
margin-left: 0px;

}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
